[File]
ANSICP=65001
Author=igorruckert
LangId=1046
Name=Português (Brasil) (1046)
VersionId=0

[AIMPML]
CreationDate=Data de Criação
FormatType=Tipo de Formato
LastModifiedDate=Data de Modificação
Name=Nome de Exibição

[Common]
AIMP.MyClouds.Actions.AddStorage=Adicionar Armazenamento...
AIMP.MyClouds.Actions.EditStorage=Editar Armazenamento...
AIMP.MyClouds.Actions.Refresh=Atualizar
AIMP.MyClouds.Actions.RemoveStorage=Remover Armazenamento...
AIMP.MyClouds.ML.Default=Padrão

[MyClouds]
Caption=Minhas Nuvens

[frmMyCloudsEditStorage]
btnCancel=Cancelar
btnOk=OK
btnToken=Obter Token
Caption=Armazenamento na Nuvem
edCustomServer.th=Entre o endereço e porta do servidor
gbAuthorization=Autorização
gbDisplayName=Nome de Exibição
gbService=Serviço
lbLogin=Login:
lbPassword=Senha:

[frmMyCloudsDeleteConfirmation]
btnCancel=Cancelar
btnOk=OK
Caption=Remover Armazenamento
cbDeleteCachedFiles=Excluir cache local
lbText=Deseja realmente remover %s da lista?

[frmMyCloudsSettings]
C1=Opções
CB1=Mostrar informações da faixa a partir das etiquetas
CB2=Usar acesso de streaming, se possível
CB2Hint=Fornece início rápido da reprodução, mas sem cache e sem suporte a CUE
CB3=Remover arquivos do cache ao fechar o aplicativo
CB4=Remover arquivos do cache mais antigos que:
CB5=Permitir download da capa do álbum
CB6=Calcular duração da faixa de áudio (o arquivo precisa ser totalmente baixado)
GB1=Armazenando em cache
W1=Alterar estas opções irá aumentar o tráfego da internet

